How to install qtcurve-l10n on Debian Unstable (Sid)